<?xml version="1.0" encoding="UTF-8"?><module codename="blue.osc">
    <module_version install_time="1508192708311" last="true" origin="installer" specification_version="1.0">
        <file crc="2724986979" name="config/Modules/blue-osc.xml"/>
        <file crc="2242898696" name="modules/blue-osc.jar"/>
    </module_version>
</module>
